Menu

Foxit - News, Features, and Slideshows

News about Foxit
  • Foxit patches critical vulnerability in PDF viewer browser plug-in

    Foxit released version 5.4.5 of its Foxit Reader PDF viewer plug-in on Thursday in order to address a critical remote code execution vulnerability that could have allowed attackers to compromise computers running previous versions of the software.

    Written by Lucian Constantin17 Jan. 13 11:58
  • Foxit Reader vulnerable to critical remote code execution flaw

    Foxit Reader, a PDF viewer application often used as an alternative to the more popular Adobe Reader, contains a critical vulnerability in its browser plug-in component that can be exploited by attackers to execute arbitrary code on computers.

    Written by Lucian Constantin10 Jan. 13 14:53
Computerworld
ARN
Techworld
CMO